Page MenuHomePhabricator

Deploy partial blocks to French Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Partial blocks can now be deployed to French Wikipedia.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable Partial Blocks on French and Polish wikipedias

Event Timeline

Niharika triaged this task as Medium priority.Mar 25 2019, 7:37 PM
Niharika created this task.
Niharika moved this task from Untriaged to Cards ready to be discussed on the Anti-Harassment board.
IKhitron removed a subscriber: IKhitron.Mar 25 2019, 7:38 PM
Sebk added a subscriber: Sebk.Mar 25 2019, 9:38 PM
dmaza set the point value for this task to 1.Mar 27 2019, 7:01 PM
dmaza moved this task from In Progress to Ready on the Anti-Harassment (Zayin - ז) board.
Lofhi added a subscriber: Lofhi.Mar 28 2019, 5:14 PM

Change 501044 had a related patch set uploaded (by Dmaza; owner: Dmaza):
[operations/mediawiki-config@master] Enable Partial Blocks on French and Polish wikipedias

https://gerrit.wikimedia.org/r/501044

dmaza claimed this task.Apr 3 2019, 8:06 PM
dmaza updated the task description. (Show Details)
dmaza moved this task from Ready to Review on the Anti-Harassment (Zayin - ז) board.

Change 501044 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Partial Blocks on French and Polish wikipedias

https://gerrit.wikimedia.org/r/501044

Mentioned in SAL (#wikimedia-operations) [2019-04-04T18:33:26Z] <catrope@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Enable partial blocks on frwiki, plwiki (T219327, T219218) (duration: 00m 58s)

dmaza closed this task as Resolved.Apr 4 2019, 6:54 PM
dmaza moved this task from Review to Done on the Anti-Harassment (Zayin - ז) board.